package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuprofileDTO implements Serializable {

    private static final long serialVersionUID = 958364927637842L;

    private String profilecode;

    private Integer menucode;

    private Integer tsafeprofile;

        public String getProfilecode() {
    return profilecode;
    }

        public void setProfilecode(String profilecode) {
    this.profilecode = profilecode;
    }

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getTsafeprofile() {
    return tsafeprofile;
    }

        public void setTsafeprofile(Integer tsafeprofile) {
    this.tsafeprofile = tsafeprofile;
    }

}